{
    "parent":"blade2:display/5",
    "display": {
        "title": "亘古长升，蚀火残阳",
        "description": [{"text":"[火种]的可溢出点数不再拥有上限。[此躯即神]状态期间，获得36%增伤，且可按"},{"keybind": "key.drop"},{"text": "提前释放终结一击并退出[此躯即神]状态。未使用完的点数会转化为[火种]。\n\n"},{"text":"激活条件：获得8128枚[火种]。","color":"gold"}],
        "icon": {
            "id": "firework_star",
            "components": {
                "item_model": "sword:eidolons/6"
            }
        }
    },
    "criteria": {
        "1":{
            "trigger": "impossible"
        }
    }
}